body {
    background: #060a32;
}

h1, h3, a, h4, p {
    font-family: "Quicksand";
    color: #ffffff;
}

h1 {
    font-size: 50px;
    line-height: 1.4em;
    font-weight: 700;
}

h3 {
    font-size: 25px;
    line-height: 1.4em;
    margin-bottom: 40px;
}

h4 {
    font-weight: bold;
    font-size: 23px;
    line-height: 1.4em;
}

h5 {
    line-height: 1.4em;
    font-size: 1.25rem;
}

p {
    font-size: 18px;
    line-height: 1.5em;
}

.svg {
    width: 2em;
    height: 2em;
    vertical-align: -0.125em;
  }

.svg-icon {
    fill: #ffffff;
}

.contact-button {
    border-color: #ffffff;
    border-style: solid;
    border-radius: 40px;
    border: 2px solid #ffffff;
    background-color: transparent;
    padding-right: 28px;
    padding-left: 28px;
    font-size: 18px;
    line-height: 34px;
    font-weight: bold;
    margin: 3px 5px 3px 5px;
    padding: .5rem 1rem;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.email-button {
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.email-button:hover {
    color: #03bafc;
}

.contact-button:hover {
    color: #03bafc;
    border-color: #03bafc;
}

.container-div {
    display: flex;
    width: 100%;
    max-width: 100%;
}

.left-div {
    margin-left: auto;
    padding: 28px 28px 28px 28px;
    align-self: center;
    flex: 0 0 50%;
    max-width: 50%;
}

.left-div-inner {
    padding: 28px 28px 28px 28px;
}

.right-div {
    margin-right: auto;
    padding-right: 0;
    padding-left: 0;
    max-width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.right-div img {
    max-width: 100%;
    max-height: 100%;
}

.cards {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 100%;
    flex-wrap: wrap;
    padding-top: 40px;
    box-sizing: border-box;
}

.card {
    text-align: center;
    background-color: transparent;
    max-width: calc(33.33% - 30px);
    flex: 0 0 calc(33.33% - 30px);
    padding: 0 15px;
}

.inner-card {
    text-align: center;
    border-color: #ffffff;
    border-style: solid;
    border-radius: 30px;
    border: 2px solid #ffffff;
    background-color: transparent;
    padding: 25px;
    flex-direction: column;
}

.inner-card:hover {
    border-color: #03bafc;
}

/* Media Query for phone (max-width 767px) */
@media only screen and (max-width: 767px) {
    .container-div {
        flex-direction: column;
        align-items: center;
    }

    .left-div {
        margin-left: 0;
        margin-right: 0;
        max-width: 100%;
        text-align: center;
    }

    .right-div {
        margin-top: 20px; /* Add some spacing between the divs */
        max-width: 100%;
    }

    h1 {
        font-size: 35px;
        line-height: 1.4em;
        font-weight: 700;
    }

    h3 {
        font-size: 20px;
        line-height: 1.4em;
        margin-bottom: 40px;
    }

    .left-div-inner {
        padding: 0px 0px 0px 0px; /* Keeps all in the same line */
    }
  .cards {
    justify-content: center;
    padding-top: 20px;
  }

  .card {
    max-width: calc(100% - 30px);
    flex: 0 0 calc(100% - 30px);
    margin-bottom: 20px;
  }
}
